{
  "mcpServers": {
    "gitea-mcp": {
      "type": "stdio",
      "command": "docker",
      "args": [
        "run",
        "-i",
        "--rm",
        "--env",
        "GITEA_ACCESS_TOKEN=88f2ac07f148676a79ce413c7f5ca4912468c500",
        "--env",
        "GITEA_HOST=https://git.motovaultpro.com",
        "docker.gitea.com/gitea-mcp-server"
      ],
      "env": {}
    }
  }
}